@charset "utf-8";
/* CSS Document */

@media all {
#pictures1 {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #CCC;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#pictures1 b.large {
	width: 610px;
	height: 610px;
	top: 1px;
	text-align: center;
	position: relative;
	left: 6px;
}
#pictures1 b.large img {
	display: block;
	margin-top: 8px;
	margin-bottom: 10px;
	border-radius: 6px;
	border: 1px solid #804040;
	margin-left: 4px;
}
#pictures1 b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 600px;
	text-align: center;
}
#pictures1 ul {
	float: right;
	list-style: none outside none;
	width: 52px;
	margin-top: -483px;
	position: relative;
	margin-right: 11px;
}
#pictures1 ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures1 ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft50.gif);
}
#pictures1 ul li a span {
	display: none;
	line-height: 15px;
}
#pictures1 ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pictures1 ul li a:hover {
	background-color: #CCC;
}
#pictures1 ul li a:hover b {
	background-color: #F5EBA0;
	top: 4px;
	left: -736px;
	height: 650px;
	width: 620px;
	text-align: center;
	position: absolute;
	clip: rect(auto,auto,auto,3px);
}
#pictures1 ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 400px;
}
#pictures1 ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
}
#pictures1h {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #CCC;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#pictures1h b.large {
	width: 620px;
	height: 550px;
	text-align: center;
}
#pictures1h b.large img {
	display: block;
	margin-top: 9px;
	margin-bottom: 10px;
	margin-left: 114px;
	border-radius: 6px;
	border: 1px solid #804040;
}
#pictures1h b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 610px;
	margin-left: 27px;
}
#pictures1h ul {
	float: right;
	list-style: none outside none;
	width: 52px;
	padding: 0px;
	margin-top: -632px;
	margin-right: 12px;
	position: relative;
}
#pictures1h ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures1h ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft50.gif);
}
#pictures1h ul li a span {
	display: none;
	line-height: 15px;
}
#pictures1h ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pictures1h ul li a:hover {
}
#pictures1h ul li a:hover b {
	background-color: #F5EBA0;
	top: 2px;
	left: -703px;
	height: 650px;
	width: 620px;
	text-align: center;
	position: absolute;
}
#pictures1h ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 400px;
}
#pictures1h ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
}
#pictures1-4 {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #CCC;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#pictures1-4 b.large {
	width: 610px;
	height: 610px;
	top: 1px;
	text-align: center;
	position: relative;
	left: 6px;
}
#pictures1-4 b.large img {
	display: block;
	margin-top: 9px;
	margin-bottom: 10px;
	border-radius: 6px;
	border: 1px solid #804040;
	margin-left: 4px;
}
#pictures1-4 b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 600px;
	text-align: center;
}
#pictures1-4 ul {
	float: right;
	list-style: none outside none;
	width: 52px;
	margin-top: -633px;
	margin-right: 10px;
	position: relative;
}
#pictures1-4 ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures1-4 ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft50.gif);
}
#pictures1-4 ul li a span {
	display: none;
	line-height: 15px;
}
#pictures1-4 ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pictures1-4 ul li a:hover {
	background-color: #CCC;
}
#pictures1-4 ul li a:hover b {
	background-color: #F5EBA0;
	top: 4px;
	left: -737px;
	height: 650px;
	width: 620px;
	text-align: center;
	position: absolute;
	clip: rect(auto,auto,auto,3px);
}
#pictures1-4 ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 400px;
}
#pictures1-4 ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
}
#pictures2 {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #999;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#pictures2 b.large {
	width: 620px;
	height: 550px;
	top: 0px;
	text-align: center;
	left: 0px;
}
#pictures2 b.large img {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding: 2px;
	border-radius: 6px;
	border: 3px ridge #C83C00;
}
#pictures2 b.large span {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #006600;
	display: block;
	width: 610px;
}
#pictures2 ul {
	float: right;
	list-style: none outside none;
	width: 117px;
	padding: 0px;
	margin-top: -486px;
	margin-right: 3px;
	position: relative;
}
#pictures2 ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures2 ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 2px solid #930;
	background-image: url(../images/arrowleft50.gif);
}
#pictures2 ul li a span {
	display: none;
	line-height: 15px;
}
#pictures2 ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pictures2 ul li a:hover {
	background-color: #CCC;
}
#pictures2 ul li a:hover b {
	background-color: #F5EBA0;
	top: 1px;
	left: -678px;
	height: 650px;
	width: 620px;
	text-align: center;
	position: absolute;
}
#pictures2 ul li a:hover span {
	color: #006600;
	display: block;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0 auto;
	width: 400px;
}
#pictures2 ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 2px;
	border: 3px ridge #C83C00;
	border-radius: 6px;
}
#box #pictures2m {
	height: 720px;
	border: 2px solid #804040;
	margin-right: auto;
	margin-left: auto;
	width: 770px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#box #pictures2m #hrgw-header {
	margin-top: -1px;
	margin-left: -1px;
}
#box #pictures2m b.large {
	width: 610px;
	height: 550px;
	text-align: center;
}
#box #pictures2m b.large img {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-radius: 6px;
	border: 1px solid #804040;
}
#box #pictures2m b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 600px;
	margin-left: 10px;
}
#box #pictures2m ul {
	float: right;
	list-style: none outside none;
	width: 112px;
	margin-top: -483px;
	position: relative;
	margin-right: 10px;
}
#box #pictures2m ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#box #pictures2m ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft50.gif);
}
#box #pictures2m ul li a span {
	display: none;
	line-height: 15px;
}
#box #pictures2m ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-left: 0px;
}
#box #pictures2m ul li a:hover {
}
#box #pictures2m ul li a:hover b {
	top: 3px;
	left: -647px;
	height: 640px;
	width: 620px;
	text-align: center;
	position: absolute;
	background-color: #F5EBA0;
}
#box #pictures2m ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 500px;
}
#box #pictures2m ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
}
#pictures2h {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #999;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
}
#pictures2h b.large {
	width: 610px;
	height: 550px;
	top: 0px;
	text-align: center;
	left: 0px;
}
#pictures2h b.large img {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 98px;
	border-radius: 6px;
	border: 1px solid #804040;
}
#pictures2h b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 610px;
	margin-left: 27px;
}
#pictures2h ul {
	float: right;
	list-style: none outside none;
	width: 112px;
	padding: 0px;
	margin-top: -636px;
	margin-right: 6px;
	position: relative;
}
#pictures2h ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures2h ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 2px solid #930;
	background-image: url(../images/arrowleft50.gif);
}
#pictures2h ul li a span {
	display: none;
	line-height: 15px;
}
#pictures2h ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pictures2h ul li a:hover {
	background-color: #CCC;
}
#pictures2h ul li a:hover b {
	background-color: #F5EBA0;
	top: -1px;
	left: -670px;
	height: 650px;
	width: 610px;
	text-align: center;
	position: absolute;
}
#pictures2h ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 400px;
}
#pictures2h ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 2px;
	border: 3px ridge #C83C00;
	border-radius: 6px;
}
#pictures3 {
	height: 720px;
	border: 1px solid #CCC;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	background-color: #F5EBA0;
}
#pictures3 b.large {
	width: 605px;
	height: 560px;
	top: 1px;
	text-align: center;
	left: 1px;
	position: relative;
}
#pictures3 b.large img {
	display: block;
	margin-top: 9px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-radius: 6px;
	border: 1px solid #804040;
	width: 600px;
	height: 450px;
}
#pictures3 b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 600px;
	margin-left: 10px;
}
#pictures3 ul {
	float: right;
	list-style: none outside none;
	width: 172px;
	margin-right: 4px;
	position: relative;
	margin-top: -483px;
}
#pictures3 ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures3 ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft50.gif);
}
#pictures3 ul li a span {
	display: none;
	line-height: 15px;
}
#pictures3 ul li a img {
	display: block;
	height: 50px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pictures3 ul li a:hover {
}
#pictures3 ul li a:hover b {
	top: 3px;
	left: -614px;
	height: 650px;
	width: 605px;
	text-align: center;
	position: absolute;
	background-color: #F5EBA0;
}
#pictures3 ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
}
#pictures3 ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
}
#pictures3h {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #CCC;
	border-radius: 6px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#pictures3h b.large {
	width: 610px;
	height: 550px;
	top: 0px;
	text-align: center;
	left: -21px;
	position: relative;
}
#pictures3h b.large img {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 131px;
	border-radius: 6px;
	border: 1px solid #804040;
}
#pictures3h b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 550px;
	margin-left: 60px;
}
#pictures3h ul {
	float: right;
	list-style: none outside none;
	width: 172px;
	margin-right: 7px;
	position: relative;
	left: 2px;
	margin-top: -633px;
}
#pictures3h ul li {
	float: left;
	height: 50px;
	width: 50px;
	margin: 3px;
	list-style-type: none;
}
#pictures3h ul li a {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft50.gif);
}
#pictures3h ul li a span {
	display: none;
	line-height: 15px;
}
#pictures3h ul li a img {
	display: block;
	height: 50px;
	width: 50px;
}
#pictures3h ul li a:hover {
}
#pictures3h ul li a:hover b {
	background-color: #F5EBA0;
	top: -1px;
	left: -622px;
	height: 650px;
	text-align: center;
	position: absolute;
	width: 620px;
	border-radius: 5px;
}
#pictures3h ul li a:hover span {
	display: block;
	font-family: verdana, arial, sans-serif;
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 400px;
}
#pictures3h ul li a:hover img {
	height: auto;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
	width: auto;
}
#pictures10 {
	height: 720px;
	background-color: #F5EBA0;
	border: 1px solid #CCC;
	border-radius: 6px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#pictures10 b.large {
	width: 620px;
	height: 550px;
	top: 1px;
	text-align: center;
	left: 0px;
	position: relative;
}
#pictures10 b.large img {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 128px;
	border: 1px solid #804040;
	border-radius: 6px;
}
#pictures10 b.large span {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	display: block;
	width: 310px;
	margin-left: 124px;
}
#pictures10 ul {
	float: right;
	list-style: none outside none;
	position: relative;
	width: 270px;
	margin-top: -431px;
	margin-right: 5px;
}
#pictures10 ul li {
	float: left;
	height: 32px;
	width: 32px;
	margin: 3px;
	list-style-type: none;
}
#pictures10 ul li a {
	display: block;
	text-decoration: none;
	height: 32px;
	width: 32px;
	border: 1px solid #804040;
	background-image: url(../images/arrowleft32.gif);
}
#pictures10 ul li a span {
	display: none;
}
#pictures10 ul li a img {
	display: block;
	height: 32px;
	width: 32px;
}
#pictures10 ul li a:hover {
	background-color: #CCC;
}
#pictures10 ul li a:hover b {
	background-color: #F5EBA0;
	position: absolute;
	top: 10px;
	left: -470px;
	height: 455px;
	width: 448px;
	text-align: center;
}
#pictures10 ul li a:hover span {
	display: block;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 85%;
	font-weight: normal;
	margin: 0 auto;
	width: 350px;
}
#pictures10 ul li a:hover img {
	height: auto;
	width: auto;
	margin-top: -8px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #804040;
	border-radius: 6px;
}
} /* Ende @media - nicht löschen! */
